### Property

# Gio DBusConnection:capabilities

since: 2.26

#### Declaration

    property capabilities: Gio.DBusCapabilityFlags [ read ]

#### Description [src]

Flags from the `GDBusCapabilityFlags` enumeration representing connection features negotiated with the other peer.

Type: | `GDBusCapabilityFlags`
Available since: | 2.26

Getter method | `g_dbus_connection_get_capabilities()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no